{ pkgs ? import <nixpkgs> {} }:

with pkgs.python3Packages;
buildPythonPackage rec {
    name = "hb-downloader";
    src = ./.;
    propagatedBuildInputs = [ requests pkgs.aria2 ];
    meta.mainProgram = "hb-downloader";
    postInstall = ''
        mv -v $out/bin/hb-downloader.py $out/bin/hb-downloader
    '';
}
